# gitignore for C++
# Compiled Object files
*.slo
*.lo
*.o

# Compiled Dynamic libraries
*.so
*.dylib

# Compiled Static libraries
*.lai
*.la
*.a

# Visual Studio Files
Debug
Release
*.suo
*.csproj.user
*.vbproj.user
ipch
*sdf
*.sln
*.vcxproj
*.vcxproj.user
*.vcxproj.filters
*.vs